package com.lz.modules.app.enums;

public enum FlowRecordStatusEnums {

    UN_TO_STATUS(0, "流程未到"),
    FINISHED_STATUS(1, "流程已走"),
    CURRENT_FLOW_STATUS(2, "当前流程"),
    OTHER_APPROVAL(3,"其他人己审批"),
    SKIP_STATUS(4, "跳过");

    private Integer status;
    private String desc ;

    FlowRecordStatusEnums(Integer name, String desc) {
        this.status = name;
        this.desc = desc;
    }

    public Integer getStatus() {
        return status;
    }

    public void setStatus(Integer status) {
        this.status = status;
    }

    public String getDesc() {
        return desc;
    }

    public void setDesc(String desc) {
        this.desc = desc;
    }
}
